_admin_backend_index:
    pattern:  /
    defaults: { _controller: SsoBackendBundle:Admin:index }

_admin_backend_welcome:
    pattern:  /welcome
    defaults: { _controller: SsoBackendBundle:Admin:welcome }

_backend_admin_changelog:
    pattern:  /changelog
    defaults: { _controller: SsoBackendBundle:Admin:changelog }

_backend_admin_systemcheck:
    path:  /system-check
    defaults: { _controller: SsoBackendBundle:Admin:systemCheck }

_admin_backend_token:
    resource: "@SsoBackendBundle/Resources/config/routing/token.yml"
    prefix:   /token

_admin_backend_service:
    resource: "@SsoBackendBundle/Resources/config/routing/service.yml"
    prefix:   /service

_admin_backend_tokenusage:
    resource: "@SsoBackendBundle/Resources/config/routing/tokenusage.yml"
    prefix:   /tokenusage

_admin_backend_webservice:
    resource: "@SsoBackendBundle/Resources/config/routing/webservice.yml"
    prefix:   /webservice

_admin_backend_servicetoken:
    resource: "@SsoBackendBundle/Resources/config/routing/servicetoken.yml"
    prefix:   /servicetoken

_admin_backend_passwordpolicy:
    resource: "@SsoBackendBundle/Resources/config/routing/passwordpolicies.yml"
    prefix:   /passwordpolicies
